<?
if($soo['ban']!=NULL && $soo['ban']>$time)
{
header("Location:ban.php?s=$soo[id]");
}
elseif(isset($user) && mysql_result(mysql_query("SELECT COUNT(*) FROM `soo_users` WHERE `id_soo`='$soo[id]' AND `id_user` = '$user[id]' AND `activate`='0' AND `invit`='0' AND `ban`>'$time' LIMIT 1"),0)==1)
{
header("Location:banned.php?s=$soo[id]");
}
?>